Enable tag rule
Enables the specified tag rule.
post
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
idstring · uuidRequired
Tag rule ID
Responses
204
No Content
application/json
stringOptional
400
Bad Request
application/json
401
Unauthorized
application/json
403
Forbidden
application/json
500
Internal Server Error
application/json
post/core/dekaregistry/v2/tag/detail/{id}/enable
POST /core/dekaregistry/v2/tag/detail/{id}/enable HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
textLast updated